---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/sekai/Library/Developer/Xcode/DerivedData/sing-box-cphsvothqwltbycautzsfcpwhfds/Build/Intermediates.noindex/ArchiveIntermediates/SFM.System/IntermediateBuildFilesPath/UninstalledProducts/macosx/io.nekohasekai.sfavt.system.systemextension/Contents/MacOS/io.nekohasekai.sfavt.system'
relocations:
  - { offset: 0x7ACF3, size: 0x8, addend: 0x0, symName: _io_nekohasekai_sfavt_systemVersionString, symObjAddr: 0x0, symBinAddr: 0x100001220, symSize: 0x0 }
  - { offset: 0x7AD2A, size: 0x8, addend: 0x0, symName: _io_nekohasekai_sfavt_systemVersionNumber, symObjAddr: 0x40, symBinAddr: 0x100001260, symSize: 0x0 }
  - { offset: 0x7AD68, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0x100001060, symSize: 0x40 }
  - { offset: 0x7ADE2, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0x100001060, symSize: 0x40 }
  - { offset: 0x7AED3, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCACycfcTo', symObjAddr: 0x0, symBinAddr: 0x1000010A0, symSize: 0x40 }
  - { offset: 0x7AF38, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCMU', symObjAddr: 0x74, symBinAddr: 0x100001114, symSize: 0x8 }
  - { offset: 0x7AF4C, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCMa', symObjAddr: 0x7C, symBinAddr: 0x10000111C, symSize: 0x38 }
  - { offset: 0x7AF60, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCMr', symObjAddr: 0xB4, symBinAddr: 0x100001154, symSize: 0x34 }
  - { offset: 0x7AF8E, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCACycfcTo', symObjAddr: 0x0, symBinAddr: 0x1000010A0, symSize: 0x40 }
  - { offset: 0x7AFCE, size: 0x8, addend: 0x0, symName: '_$s27io_nekohasekai_sfavt_system20PacketTunnelProviderCfD', symObjAddr: 0x40, symBinAddr: 0x1000010E0, symSize: 0x34 }
...
